@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,800);

* {
margin:0;
padding:0;
}

img {
border:0;
}

body {
background:#f9f8f8 url(../images/bg.jpg) repeat-x;
font-family: 'Open Sans', sans-serif;
color:#565656;
font-size:12px;
line-height:20px;
font-weight:400;
}

.wrapper {
width:982px;
margin:auto;
}

.outer_con {
width:982px;
float:left;
}

.header_con {
width:982px;
float:left;
}

.logo {
width:346px;
float:left;
}

.phone {
width:372px;
float:right;
    text-align: right;
    padding-top: 15px;
}

.topnavi a {
color:#000000;
text-decoration:none;
padding-left:15px;
}

.topnavi a:hover {
color:#b5a601;
text-decoration:none;
}

.menu_con{
width:982px;
float:left;
height:38px;
background:url(../images/menu_bg.jpg) repeat-x;
}

.menu {
width:640px;
float:left;
height:38px;
line-height:38px;
text-transform:uppercase;
color:#FFFFFF;
}

.menu a {
color:#FFFFFF;
text-decoration:none;
}

.menu a:hover {
color:#b5a601;
text-decoration:none;
}
.social {
width:200px;
float:right;
margin-right:20px;
color:#FFFFFF;
}

.content_con {
width:980px;
float:left;
background:#FFFFFF;
border:1px solid #e4e4e4;
border-top:0;
}

.banner {
width:980px;
float:left;
z-index:0;
}

.square {
width:940px;
float:left;
margin-top:-40px;
z-index:100;
position:relative;
margin-left:20px;
margin-bottom:30px;
}

.box {
width:222px;
float:left;
margin-right:17px;
}

.box_last {
width:222px;
float:right;
}


.content {
width:940px;
float:left;
margin-left:20px;
margin-bottom:30px;
}

.content_left {
width:545px;
float:left;
margin-right:34px;
}

.content_left a {
color:#000000;
text-decoration:underline;
}


.content_left a:hover {
color:#000000;
text-decoration:none;
}
.content_left ul li, .content_left ul li{
padding-left:5px;
margin-left:30px;
}

.content_right {
width:361px;
float:left;
}

.blue {
font-size:14px;
color:#009ae9 !important;
font-weight:bold;
}

.more {
font-size:14px;
background:url(../images/more_arrow.jpg) center right no-repeat;
color:#009ae9 !important;
text-decoration:none !important;
padding-right:20px;
}

.more:hover {
color:#000000 !important;
text-decoration:none;
}

.bottom {
width:982px;
float:left;
background:url(../images/bottom.jpg) center center no-repeat;
height:12px;
}

.footer {
width:982px;
float:left;
height:60px;
line-height:30px;
text-align:center;
padding-bottom:20px;
}


.footer a {
text-decoration:none;
color:#565656;
}

.footer a:hover {
text-decoration:none;
color:#000000;
}

h2 {
font-size:22px;
padding:0;
margin:0;
padding-bottom:15px;
color:#000000;
font-weight:300;
border-bottom:1px solid #EEEEEE;
margin-bottom:20px;
}

input.mybox {
font-family: 'Open Sans', sans-serif;
width:360px;
height:20px;
background:#FFFFFF;
border:1px solid #EEEEEE;
padding:5px;
}
input.mybox1 {
font-family: 'Open Sans', sans-serif;
width:360px;
height:20px;
background:#F7F7F7;
border:1px dashed #E1E1E1;
padding:5px;
}
select.mybox1  {
font-family: 'Open Sans', sans-serif;
background:#F7F7F7;
border:1px dashed #E1E1E1;
   padding: 5px;
   font-size: 12px;
  width:130px;
height:30px;
}
select.mybox  {
font-family: 'Open Sans', sans-serif;
background:#FFFFFF;
   padding: 5px;
   font-size: 12px;
   border: 1px solid #ccc;
  width:130px;
height:30px;
}

textarea.mybox {
width:360px;
height:100px;
background:#FFFFFF;
border:1px solid #EEEEEE;
font-family: 'Open Sans', sans-serif;
	padding:5px;
}

.border_box {
border:1px solid #EEEEEE;
float:left;
margin-bottom:30px;
padding:10px;
width:920px;
}